Ubuntu

“debian-installer” 20101020ubuntu72.1 source package in The Oneiric Ocelot

Publishing history

20101020ubuntu72.1
PUBLISHED: Oneiric pocket Updates in component main and section devel
  • Published on 2012-08-31
20101020ubuntu72.1
DELETED: Oneiric pocket Proposed in component main and section devel
  • Removal requested on 2012-09-01.
  • Deleted on 2012-08-31 by Colin Watson

    moved to -updates

  • Published on 2012-07-04

Builds

Changelog

debian-installer (20101020ubuntu72.1) oneiric-proposed; urgency=low

  * Use udebs from oneiric-security, oneiric-proposed, and oneiric-updates.
  * Move to 3.0.0-22 kernels.
  * Move armel/omap4 to 3.0.0-1212 kernels.
 -- Colin Watson <email address hidden>   Wed, 04 Jul 2012 10:23:27 +0100